﻿.wrap-login100 {
    background: #dcdcdcf2 !important;
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    border-radius: 5px;
    border: none;
    outline: none;
}

/* Primary button style */
.btn-primarynew {
    color: #fff;
    background-color: #0d1435;
}

/* Button hover effect */
.btn:hover {
    opacity: 0.8;
}

/* Full-width button */
.btn-block {
    width: 100%;
}
